Next: psb_sp_get_ncols Get Up: psb_cd_get_context Get communication context Previous: psb_cd_set_large_threshold Set Contents

### psb_sp_get_nrows -- Get number of rows in a sparse matrix

    nr = psb_sp_get_nrows(a)

Type:
  Asynchronous.
On Entry
a
  the sparse matrix
  Scope: local
  Type: required
  Intent: in.
  Specified as: a structured data of type spdata`psb_spmat_type`.

On Return
Function value
  The number of rows of sparse matrix `a`.